# Generated by Django 2.0.1 on 2018-02-07 15:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demands', '0021_auto_20180207_1534'),
    ]

    operations = [
        migrations.AddField(
            model_name='supplier',
            name='email',
            field=models.EmailField(blank=True, max_length=254, verbose_name='email'),
        ),
    ]
